import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-handle',
  templateUrl: './handle.component.html',
  styles: []
})
export class HandleComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
